
h2 {
    font-family: 'Nova Square', cursive;
}

p {
    font-family: 'Rajdhani', sans-serif;
}

.logo {
    height: 60px;
    margin-right: 30px;
}

.contlogo {
    display: flex;
    justify-content: center;
}

.navigazione {
    display: flex;
    justify-content: center;
}

li {
    padding: 0px 50px;
}

.background {
    position: relative;
    height: 86.5vh;
    width: 100%;
    background-image: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,.3)), url(../media/switzerland-862870_1920.jpg);
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.titolobanner {
    font-size: 70px;
    letter-spacing: 25px;
    color: darkred;
    font-family: 'Nova Square', cursive;
}

.contback2 {
    position: absolute;
    bottom: 0;
    left: 0;

}
 
.seconda-pag {
    position: relative;
    background-color: #ECECEC;
}

.riga1 {
    text-align: center;
}

.colonna1 {
    justify-content: center;
    margin-top:10px ;
    display: flex;
    justify-content: center;
} 

.testo1 {
    width: 600px;
    font-size: large;
    font-family: 'Rajdhani', sans-serif;
}


.contcards {
    background-color: #ECECEC;
    padding-top: 150px;
    padding-bottom: 150px;
}

.cards {
    position: relative;
    height: 100px;
    width: 250px;
    border-bottom: 3px solid darkred;
    display: flex;
    flex-direction: column;
    justify-items: center;
}

.cards::after {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    border-radius: 50%;
    border: 2px solid darkred;
    background-color: #ECECEC;
    bottom: -9px;
    left: 117px;
}

.logocard {
    height: 40px;
    width: 40px;
    display: inline;
}

.testocard {
    margin-top: 20px;
}

.contlogocard {
    display: flex;
    justify-content: center;
}
.cont3 {
    background-color: #ECECEC;
    padding-top: 50px;
}

.riga3 {
    text-align: start;
}
  
.colonna4 {
    display: inline;
    font-family: 'Rajdhani', sans-serif;
    flex-direction: column;
    text-align: start;
    padding-right: 200px !important;
}

.colonna5 {
    display: inline;
    font-family: 'Rajdhani', sans-serif;
    flex-direction: column;
    text-align: end;
    padding-left: 200px !important;
}

h2 {
    color: darkred;
}

.cont4 {
    position: relative;
    height: 500px;
    background-color: #ECECEC;
    background-image: url(../media/trees2.png);
    background-size: cover;
}

.colonnabottone {
    position: absolute;
    text-align: center;
    display: inline;
    top: 50%;

}

.bottone {
    width: 160px;
    height: 40px;
    background-color: darkred;
    border: none;
    color: white;
}

.cardline {
    position: relative;
    width: 100%;
    margin-bottom: 40px;
   
}

.timelinecont {
    position: relative;
    overflow: hidden;
}

.timelinecont::before {
    content: url(../media/single.png);
    position: absolute;
    bottom: -10px;
    right: 100px;
}

.cardline::after {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    border-radius: 50%;
    border: 2px solid darkred;
    background-color: white;
    left: -21px;
    bottom: 106px;
    z-index: 100;
}

.colonna6 {
    border-left: 4px solid darkred;
    padding: 0;
    margin-left: 50px;
    padding-bottom: 0;
    z-index: 100;
    
}


.testoline {
    font-size: 15px;
    font-family: 'Rajdhani', sans-serif;
}

.titololine {
    
    font-family: 'Nova Square', cursive;
    color:darkred;
}

.titololine2 {
    
    font-family: 'Nova Square', cursive;
    color:darkred;
}

.cont6 {
    background-color: #ECECEC;
    position: relative;

}

.loghicard {
    display: flex;
    justify-content: center;
    width: 100%;
    
    padding: 0px 5px
}

.testocardtonde {
    padding: 15px;
    font-size: 10px;
}

.cardtonde {
    
    text-align: center;
    padding: 20px;

}

.loghising {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    margin-right: 10px;
    
}

.immaginetonda {
    border-radius: 50%;
    border: 2px solid darkred;
    padding: 5px;
}

.titolocardtonde {
    padding-top: 10px;
    color: darkred;
}

.rigadellecartetonde {
    padding: 50px;
}

.cont7 {
    padding-top: 150px;
    background-color: #ECECEC;
}

.colonnafoto {
    text-align: center;
}

.fototonde {
    border-radius: 50%;
    border: 2px solid darkred;
    padding: 10px;
}

.titolotestocard {
    color: darkred;
    margin-bottom: 20px;
}

.titoloterzapag {
    color: darkred;
    font-family: 'Rajdhani', sans-serif;
}

/*  
.backgroundfooter {
    background-image: url(../media/other.png);
    height: 415px;
    width: 100%;
    background-repeat: no-repeat;
    padding: 0px;
    overflow: hidden;
}
*/

.alberirossi {
    overflow: hidden;
    background-color: #ECECEC;
}

.colonna2footer {
    width: 100px;
    text-align: center;
    display: flex;
    flex-direction: column;
}

a {
    text-decoration: none;
}

.testofooter {
    color: white;
    padding-bottom: 10px;
}

.contfooter {
    background-color: darkred;
}

